<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// ABBC help page language resource file
//
// Language : Espaol (es)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Rafael Davila
// Last edit: 08-05-2005
?>

<div class="p">
<b>C&oacute;digo BB avanzado</b> es un lenguaje con el que puedes crear f&aacute;ciles cartas. Los siguientes tags son para eso:
</div>

<div class="help_entry">
<div class="keyword">Formato del texto</div>
<div class="content">
	[b]...[/b] &nbsp; Negrita, o: &nbsp; *Negrita*<br />
	[i]...[/i] &nbsp; Cursiva, o: &nbsp; /Cursiva/<br />
	[u]...[/u] &nbsp; Subrayado, o: &nbsp; _Subrayado_<br />
	[s]...[/s] &nbsp; Tachado, o: &nbsp; ~Tachado~<br />
	[o]...[/o] &nbsp; Cubierto<br />
	[m]...[/m] &nbsp; Dimensi&oacute;n fija<br /><br />

	Los c&oacute;digos alternativos pueden causar problemas de visualizaci&oacute;n. En ese caso selecciona la opci&oacute;n "<?= $T['no_special_abbc_syntax'] ?>" para no aplic&aacute;rselos a tu carta.
</div>
</div>

<div class="help_entry">
<div class="keyword">Apariencia de la fuente</div>
<div class="content">
	[font=<i>xxx</i>]...[/font] &nbsp; Tipo de fuente <i>xxx</i><br />
	[font=<i>xxx</i>:<i>n</i>]...[/font] &nbsp; Tipo de fuente <i>xxx</i>, tama&ntilde;o <i>n</i> px<br />
	[size=<i>n</i>]...[/size] &nbsp; Tama&ntilde;o <i>n</i> px<br />
	&nbsp; &nbsp; <i>Conversi&oacute;n de pt &lt;-&gt; px ver a continuaci&oacute;n</i><br />
	[color=<i>xxx</i>]...[/color] &nbsp; Color del texto <i>xxx</i> (#RRGGBB)<br />
	[mark=<i>xxx</i>]...[/mark] &nbsp; Color del fondo <i>xxx</i><br />
	[sup]...[/sup] &nbsp; Texto Superscript<br />
	[sub]...[/sub] &nbsp; Texto Subscript<br />
	[align=<i>xxx</i>]...[/align] &nbsp; Alineamiento del texto: izquierda/centro/derecha/justificado<br />
</div>
</div>

<div class="help_entry">
<div class="keyword">Listas</div>
<div class="content">
	[list]<br />
	[*] ... &nbsp; Enumeraci&oacute;n de elementos<br />
	[/list]<br />
	Tipos diferentes de listas: &nbsp; [list=<i>xxx</i>] &nbsp; 1/A/i/a/o/+<br /><br />

	Listas sencillas: &nbsp; */o/# al principio de la l&iacute;nea (sin [list])<br />
	&nbsp; &nbsp; <i>(ver notas sobre formateado r&aacute;pido abajo)</i>
</div>
</div>

<div class="help_entry">
<div class="keyword">Imagenes y v&iacute;nculos</div>
  <div class="content"> [img]...[/img] &nbsp; Mostrar imagen...<br />
    [img=<i>align</i>]...[/img] &nbsp; Imagen con alineaci&oacute;n: left/right/middle...<br />
    [url]...[/url] &nbsp; Enlace a ...<br />
    [mail]...[/mail] &nbsp; E-Mail a...<br />
</div>
</div>

<div class="help_entry">
  <div class="keyword">C&oacute;digo y acotaciones</div>
  <div class="content"> [code]...[/code] &nbsp; C&oacute;digo fuente<br />
    [code=php]...[/code] &nbsp; C&oacute;digo fuente con sint&aacute;xis PHP<br />
	[quote]...[/quote] &nbsp; Quotation<br />
	[quote=<i>xxx</i>]...[/quote] &nbsp; Quotation by <i>xxx</i><br />
    [indent]...[/indent] &nbsp; Bloque de texto indentado<br />
    [indent=<i>n</i>]...[/indent] &nbsp; Bloque de texto indentado por <i>n</i> 
    pixels<br />
    <br />
    Acotaci&oacute;n sencilla: &nbsp; |" ... "|<br />
	&nbsp; &nbsp; <i>(see note on the Basic Formatting above)</i><br /><br />
    Puedes habilitar subrayado de sintaxis con los tags [code] especificando un 
    nombre de lenguaje como par&aacute;metro. Actualmente se soportan los siguientes 
    lenguajes:<br />
	PHP (PHP native function), C (still buggy)
</div>
</div>

<div class="help_entry">
  <div class="keyword">M&iacute;scelanea</div>
  <div class="content"> [line] &nbsp; L&iacute;nea horizontal, o: &nbsp; ---- 
    (al menos 4 guiones)<br />
    [line=<i>color</i>] &nbsp; L&iacute;nea con color <i>color</i><br />
    [line=<i>color</i>:<i>size</i>] &nbsp; L&iacute;nea con color<i> color</i> 
    y tama&ntilde;o <i>size</i><br />
</div>
</div>

<div class="p"> 
  <p>Algo entre [#] y [/#] no ser&aacute; evaluado o cambiado de ninguna forma. 
    Pueden usarse tags para escribir, por ejemplo \[ para un [.</p>
  <p> [rem]...[/rem] son comentarios que no se mosatrar&aacute;n. </p>
</div>

<div class="p"> Los retornos de l&iacute;nea de esta forma hacen un parrafo (i.e. 
  [code], [quote], [align], [line]) y ser&aacute;n eliminado. Si el tag [code] 
  est&aacute; en una &uacute;nica l&iacute;nea, no se mostrar&aacute;n nuevas 
  l&iacute;neas. </div>

<div class="p"> Esta tabla muestra la conversi&oacute;n de tama&ntilde;os de fuentes 
  entre pt (point) y px (pixels):<br />
&nbsp; 7pt -- 9px<br />
&nbsp; 8pt -- 11px<br />
&nbsp; 10pt -- 13px<br />
&nbsp; 12pt -- 16px<br />
&nbsp; 14pt -- 19px<br />
</div>

<div class="p"> <i>Para familiarizarte con estas convenciones usa <b>Previsualizar</b> 
  primero,para comprobar su funcionamiento.</i> </div>

<div class="p"> ESC (Escape) cierra esta ventana. </div>

<div class="p"> <small>Puedes encontrar m&aacute;s informaci&oacute;n en <a href="<?= $MODULE['derefer'] . PD ?>url=http://software.unclassified.de/abbc">ABBC 
  homepage</a>.</small> </div>
